#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.6.2
visibility:           public
id:                   criterion-1.5.6.2-5DP4iAMFAGiDmcoZWtVkRQ
key:                  criterion-1.5.6.2-5DP4iAMFAGiDmcoZWtVkRQ
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  d20609e20e448974e910c9f1b86e6d9c
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.2/site-local/criterion-1.5.6.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/criterion-1.5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.6.2-5DP4iAMFAGiDmcoZWtVkRQ
depends:
    Glob-0.10.1-26rOehpsx0VIPKhhPdNcyI
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    ansi-wl-pprint-0.6.9-GmzW0f5eRofIjwnXaJ5Fe0 base-4.14.1.0
    base-compat-batteries-0.11.1-Avhhj28SGhu2g1A4Of3yQr binary-0.8.8.0
    binary-orphans-1.0.1-9amoBMdZIp6FmQyiSeAOVy bytestring-0.10.10.0
    cassava-0.5.2.0-FxT17Af70tZ2M9gDo7ACx
    code-page-0.2-1lNAShZKBs0E8I4pr7cPwp containers-0.6.2.1
    criterion-measurement-0.1.2.0-ArPJX81yjwI4AKHBPf1DBX
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-FLUwFxrQVT59aHLn4t5efw
    microstache-1.0.1.1-5MdfwdofWkEASOkcBqm8k9 mtl-2.2.2
    mwc-random-0.14.0.0-Id2E5gfPNis8r5LUynqI7M
    optparse-applicative-0.15.1.0-CLvadVTQDoOFo0rhtDFJXR
    parsec-3.1.14.0 statistics-0.15.2.0-DrTYlOxQytX3YQeT4Pk5H1
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    vector-0.12.1.2-Ey11gGB2S4fIXSHQgTBQEm
    vector-algorithms-0.8.0.3-DDcKdc3bQrs90c5GgVqTP

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

